name = "glentities"
version = "6.0.0"
description = "HTML entity encoder/decoder for Gleam"

# Fill out these fields if you intend to generate HTML documentation or publish
# your project to the Hex package manager.
#
licences = ["MIT"]
repository = { type = "gitlab", user = "Nicd", repo = "glentities" }
links = []

internal_modules = ["glentities/internal/*"]
gleam = ">= 0.32.0"

[dependencies]
gleam_stdlib = "~> 0.32"

[dev-dependencies]
gleeunit = "~> 1.0"
